<title>frpC内网穿透服务端插件管理 -- 极路由高级插件</title><div align="center">

  <p>安装状态</p>
  <p><?php  
$test = "/bin/sh /opt/app/frps/runok.sh";  
$last = system($test);  
?>  </p>
  <form id="form1" name="form1" method="post" action="">
    <label>
    <input type="submit" name="install" value="运行插件" /onclick="location.reload()">
    <br />
    </label>
    <label>  
	<?php  
	if($_POST['install']){
$install = "/bin/sh /opt/app/frps/QiDong.sh";  
$last = system($install); 
}
?><br />
    <br />
    <input type="submit" name="uninstall" value="停止插件" /onclick="location.reload()">
    </label>
	<p>
	  <?php
  if($_POST['uninstall']){
$uninstall = "/bin/sh /opt/app/frps/Stop.sh";  
$last = system($uninstall); 
}
?>
	</p>
	<p>&nbsp;</p>
	<p>
      <label>
      <input type="submit" name="update" value="配置frpC内网穿透服务端" /onclick="window.open('../index.php?op=edit&fename=frps_conf.ini&folder=./frps/')" />
      </label>
    </p>
    <p>
    </p>
  </form>
  </div>
<hr />
